ja:
  activemodel:
    attributes:
      area:
        area_type: エリアの種類
        name: 名前
        organization: 組織
      area_type:
        name: 名前
        organization: 組織
        plural: 複数形
      attachment:
        attachment_collection_id: フォルダ
        description: 説明
        file: ファイル
        title: 添付ファイルまたは画像名
        weight: 並び順の位置
      attachment_collection:
        description: 説明
        name: 名前
        weight: 並び順の位置
      category:
        description: 説明
        name: 名前
        parent_id: 親
        weight: 並び順の位置
      component:
        name: 名前
        published_at: 公開日時
        weight: 順番の位置
      external_domain:
        value: 値
      help_section:
        content: 内容
      id: ID
      import:
        user_group_id: インポートを作成
      newsletter:
        body: 本文
        send_to_all_users: すべてのユーザーに送信
        send_to_followers: フォロワーに送信
        send_to_participants: 参加者に送信
        subject: 件名
      organization:
        admin_terms_of_service_body: 管理者向け利用規約本文
        alert_color: アラート
        available_authorizations: 利用可能な認証方式
        badges_enabled: バッジを有効にする
        comments_max_length: コメント最大長 (デフォルト値は 0 のまま)
        cta_button_path: Call To Action ボタンのパス
        cta_button_text: Call To Action ボタンのテキスト
        customize_welcome_notification: ウェルカム通知をカスタマイズ
        default_locale: 既定のロケール：
        description: 説明
        enable_omnipresent_banner: Omnipresentバナーを表示
        enable_participatory_space_filters: 参加型スペースフィルタを有効にする
        facebook_handler: Facebook ハンドラー
        favicon: アイコン
        force_authentication: 認証の強制
        force_users_to_authenticate_before_access_organization: 組織にアクセスする前にユーザーの認証を強制する
        from: 送信者メールアドレス
        github_handler: GitHub ハンドラー
        header_snippets: ヘッダスニペットを表示
        highlight_alternative_color: 代替のハイライト
        highlight_color: 強調表示
        highlighted_content_banner_action_subtitle: アクションボタンのサブタイトル
        highlighted_content_banner_action_title: アクションボタンのタイトル
        highlighted_content_banner_action_url: アクションボタンURL
        highlighted_content_banner_enabled: 強調表示されたコンテンツバナーを表示
        highlighted_content_banner_image: 画像
        highlighted_content_banner_short_description: 短い説明
        highlighted_content_banner_title: タイトル
        host: ホスト
        instagram_handler: Instagram ハンドラー
        logo: ロゴ
        machine_translation_display_priority: 機械翻訳表示の優先度
        machine_translation_display_priority_original: 元のテキストを最初にする
        machine_translation_display_priority_translation: 翻訳テキストを最初にする
        name: 名前
        official_img_footer: 公式ロゴフッター
        official_url: 公式組織URL
        omnipresent_banner_short_description: 短い説明
        omnipresent_banner_title: タイトル
        omnipresent_banner_url: URL
        organization_admin_email: 組織管理者メールアドレス
        organization_admin_name: 組織管理者名
        organization_locales: 組織のロケール
        primary_color: プライマリ
        reference_prefix: 参照の接頭辞：
        rich_text_editor_in_public_views: 参加者にリッチテキストエディタを有効にする
        secondary_color: セカンダリ
        secondary_hosts: セカンダリホスト
        send_welcome_notification: ウェルカム通知を送信
        success_color: 成功
        tertiary_color: ターシャリ（第三色）
        time_zone: タイムゾーン
        tos_version: 利用規約のバージョン
        twitter_handler: X ハンドラー
        user_groups_enabled: グループを有効にする
        users_registration_mode: ユーザー登録モード
        warning_color: 警告
        welcome_notification_body: ウェルカム通知本文
        welcome_notification_subject: ウェルカム通知の件名
        youtube_handler: YouTube ハンドラー
      participatory_space_private_user:
        email: Eメールアドレス
        name: 名前
      participatory_space_private_user_csv_import:
        file: ファイル
      scope:
        code: コード
        name: 名前
        organization: 組織
        parent_id: 親
        scope_type: スコープ種別
        scope_type_id: スコープ種別
      scope_type:
        name: 名前
        organization: 組織
        plural: 複数形
      settings:
        scope_id: スコープ
      static_page:
        allow_public_access: 認証なしでのアクセスを許可
        changed_notably: 目立つ変更がありました。
        content: コンテンツ
        organization: 組織
        show_in_footer: フッターに表示
        slug: URL スラグ
        title: タイトル
        topic_id: トピック
        weight: 順番の位置
      static_page_topic:
        description: 説明
        name: トピック名
        show_in_footer: フッターに表示
        title: タイトル
        weight: 順番の位置
      user_group_csv_verification:
        file: ファイル
    errors:
      models:
        newsletter:
          attributes:
            base:
              at_least_one_space: 少なくとも参加型スペースを1つ選択してください．
        organization:
          attributes:
            official_img_footer:
              allowed_file_content_types: 無効な画像ファイル
        participatory_space_private_user_csv_import:
          attributes:
            file:
              malformed: インポートファイルの形式が正しくありません。手順を見直して、ファイルがUTF-8でエンコードされていることを確認してください。
        user_group_csv_verification:
          attributes:
            file:
              malformed: インポートファイルの形式が正しくありません。手順を見直して、ファイルがUTF-8でエンコードされていることを確認してください。
      new_import:
        attributes:
          file:
            invalid_file: 無効なファイルです。ファイルのフォーマットが正しいか確認してください。
            invalid_mime_type: 無効な MIME タイプです。
  activerecord:
    attributes:
      decidim/static_page:
        content: コンテンツ
        slug: URL スラグ
        title: タイトル
      doorkeeper/application:
        authorize_url: URL を承認
        client_id: クライアント ID
        client_secret: クライアントシークレット
        organization_name: 組織名
        organization_url: 取引先URL
        redirect_uri: リダイレクトURI
        site: ウェブサイト
  decidim:
    admin:
      actions:
        add: 追加
        attachment:
          new: 新しい添付ファイル
        attachment_collection:
          new: 新しい添付ファイルフォルダ
        browse: 検索
        confirm_delete_component: |
          このコンポーネントを削除しますか?<br>
          このコンポーネントが含むもの:<br>
          <ul class="list-disc ml-6 my-2">
            <li class="font-bold">%{resources_count} リソース</li>
          </ul>
          気が変わった場合は、後で元に戻せます。
        export: 全てエクスポート
        export-selection: 選択したものをエクスポート
        import: インポート
        manage: 管理
        newsletter:
          new: 新しいニュースレター
        participatory_space_private_user:
          new: 新しい参加型スペースのプライベートユーザー
        per_page: ページごと
        permissions: アクセス許可
        reject: 拒否
        restore: 復元
        send_me_a_test_email: テストメールを自分宛てに送信
        share: 共有
        share_tokens: アクセスリンク
        soft_delete: 論理削除
        user:
          new: 新しい管理者
        verify: 確認する
        view_deleted_components: 削除されたコンポーネントを表示
      admin_terms_of_service:
        accept:
          error: 管理者の利用規約に同意中に問題が発生しました。
          success: 素晴らしい！あなたは管理者向け利用規約に同意しました。
        actions:
          accept: 利用規約に同意する
          are_you_sure: 管理者向け利用規約を本当に拒否しますか？
          refuse: 管理者規約に同意しない
          title: 利用規約に同意する
        required_review:
          alert: '必須：管理者の利用規約を確認してください'
          callout: 管理者向け利用規約を確認してください。確認しない場合、プラットフォームを管理することはできません。
          cta: 今すぐ確認する
        title: 管理者向け利用規約
      area_types:
        create:
          error: 新しいエリア種別の作成中に問題が発生しました。
          success: エリア種別が正常に作成されました。
        destroy:
          success: エリアタイプを削除しました。
        edit:
          title: エリア種別の編集
          update: 更新
        new:
          create: エリア種別を作成
          title: 新しいエリア種別
        update:
          error: このエリア種別の更新中に問題が発生しました。
          success: エリアタイプを更新しました。
      areas:
        create:
          error: 新しいエリアの作成中に問題が発生しました。
          success: エリアの作成に成功しました。
        deprecated: エリアは非推奨となっており、将来のバージョンで削除される予定です。代わりにタクソノミーを使用してください。現在、エリアを使用している唯一のモジュールはイニシアチブモジュールです。
        destroy:
          has_spaces: このエリアには依存スペースがあります。削除する前に参加型スペースがこのエリアを参照していないことを確認してください。
          success: エリアを削除しました。
        edit:
          title: エリアを編集
          update: 更新
        new:
          create: エリアを作成
          title: 新しいエリア
        no_areas: エリアがありません
        update:
          error: このエリアの更新中に問題が発生しました。
          success: エリアを更新しました。
      attachment_collections:
        create:
          error: 新しいフォルダの作成中に問題が発生しました。
          success: フォルダが作成されました。
        destroy:
          success: フォルダが正常に破棄されました。
        edit:
          title: フォルダを編集
          update: 更新
        index:
          attachment_collections_title: 添付ファイルフォルダ
        new:
          create: 作成
          title: 新しいフォルダ
        update:
          error: フォルダの更新中に問題が発生しました。
          success: フォルダが更新されました。
      attachments:
        create:
          error: 新しい添付ファイルを作成中に問題が発生しました。
          success: 添付ファイルが作成されました。
        destroy:
          success: 添付ファイルが正常に破棄されました。
        edit:
          title: 添付ファイルを編集
          update: 更新
        index:
          attachments_title: 添付ファイル
        new:
          create: 添付ファイルを作成
          title: 新しい添付ファイル
        update:
          error: この添付ファイルを更新中に問題が発生しました。
          success: 添付ファイルが更新されました。
      attachments_privacy_warning:
        message: プライベートスペースで添付ファイルを扱う場合は注意してください．すべての参加者がこの文書を他の人と共有することができます．
      autocomplete:
        no_results: 結果が見つかりませんでした
        search_prompt: 検索には3文字以上入力してください。
      block_user:
        bulk_new:
          action: アカウントをブロックして理由を送信
          already_reported_html: この操作を続けると、すべての参加者のコンテンツも非表示になります。
          description: ユーザーをブロックすると、そのアカウントは利用できなくなります。ユーザーのブロックを解除することを検討する方法に関するガイドラインを判定通知に含めることができます。
          justification: 判定理由
          title: ユーザーをブロック
        new:
          action: アカウントをブロックして理由を送信
          already_reported_html: このアクションを続けると、参加者のすべてのコンテンツも非表示になります。
          description: ユーザーをブロックすると、そのアカウントは利用できなくなります。ユーザーのブロックを解除することを検討する方法に関するガイドラインを判定通知に含めることができます。
          justification: 判定理由
          title: ユーザー %{name} をブロックする
      categories:
        index:
          categories_title: カテゴリ
      component_permissions:
        update:
          error: このコンポーネントの権限の更新に問題がありました。
          success: 権限は正常に更新されました。
      components:
        create:
          error: このコンポーネントの作成に問題がありました。
          success: コンポーネントが作成されました。
          success_landing_page: コンポーネントを作成しました。このコンポーネントのコンテンツブロックをスペースのホームに追加できます。 <a href="%{landing_page_path}">ランディングページ</a> に移動して設定してください。
        edit:
          title: コンポーネントを編集
          update: 更新
        form:
          default_step_settings: デフォルトのステップ設定
          global_settings: グローバル設定
          step_settings: ステップの設定
        hide:
          success: コンポーネントはメニューから非表示になりました。
        index:
          add: コンポーネントを追加
          headers:
            actions: アクション
            name: コンポーネント名
            type: コンポーネントタイプ
            visibility: 可視性
        manage_trash:
          title: 削除されたコンポーネント
        new:
          add: コンポーネントを追加
          title: 'コンポーネントを追加: %{name}'
        publish:
          success: コンポーネントは正常に公開されました。
        title: コンポーネント
        unpublish:
          success: コンポーネントの非公開に成功しました。
        update:
          error: このコンポーネントの更新中に問題が発生しました。
          success: コンポーネントは正常に更新されました。
        visibility_label:
          menu_hidden: メニュー非表示
          published: 公開済
          unpublished: 未公開
      conflicts:
        attempts: 試行回数
        'false': 'いいえ'
        index:
          text: 現在のユーザーのメールアドレス、名前、ニックネームで検索します。
        managed_user_name: 管理対象ユーザー
        solved: 解決済み
        title: 確認の競合
        transfer:
          email: Eメールアドレス
          error: 現在の参加者を管理対象の参加者に移行する際に問題が発生しました。
          name: 名前
          reason: 理由
          success: 現在の移転が正常に完了しました。
          title: 移行
        'true': 'はい'
        user_name: ユーザー
      content_blocks:
        create:
          error: コンテンツブロックの作成中に問題が発生しました。
          success: コンテンツブロックを作成しました。
        destroy:
          error: コンテンツブロックの削除中に問題が発生しました。
          success: コンテンツブロックを削除しました。
        edit:
          active_content_blocks: アクティブなコンテンツブロック
          add: コンテンツブロックを追加
          destroy_confirmation: このコンテンツブロックを削除してもよろしいですか？
          inactive_content_blocks: 非アクティブコンテンツブロック
          title: ページの内容
          update: 更新
      dashboard:
        pending_moderations:
          announcement:
            other: 保留中のモデレーションが%{count} 件あります
          goto_moderation: グローバルモデレーションへ移動
          title: 保留中のモデレーション
        show:
          dropdown: ドロップダウン
          view_more_logs: もっとログを見る
      domain_allowlist:
        form:
          domain_too_short: ドメインが短すぎます
        update:
          error: 許可された外部ドメインのリストを更新できませんでした
          success: 許可された外部ドメインのリストを更新しました。
      exports:
        export_as: "%{name} を %{export_format} 形式で取得"
        formats:
          CSV: CSV
          Excel: エクセル
          FormPDF: PDF
          JSON: JSON
        notice: 現在エクスポートが進行中です。完了した際にはメールでお知らせします。
      filters:
        filter_label: フィルター
        invitation_accepted_at_present:
          label: 招待が承認されました
          values:
            'false': 'いいえ'
            'true': 'はい'
        last_sign_in_at_present:
          label: ログイン済み
          values:
            'false': 'いいえ'
            'true': 'はい'
        moderated_users:
          reports_reason_eq:
            label: 理由を報告
            values:
              does_not_belong: 所属していない
              offensive: 攻撃的である
              spam: スパムである
        moderations:
          reportable_type_string_eq:
            label: タイプ
        officialized_at_null:
          label: 状態
          values:
            'false': 公式化済み
            'true': 公式化されていない
        participatory_space_private_users:
          user_invitation_accepted_at_not_null:
            label: 招待が承認されました
            values:
              'false': 未承認
              'true': 承認済み
          user_invitation_sent_at_not_null:
            label: 招待状の送信
            values:
              'false': 未送信
              'true': 送信済み
        private_space_eq:
          label: プライベート
          values:
            'false': 公開
            'true': プライベート
        published_at_null:
          label: 公開済み
          values:
            'false': 公開済み
            'true': 未公開
        remove_all: すべて削除
        search_label: 検索
        search_placeholder:
          name_or_nickname_or_email_cont: '%{collection} をメール、表示名、アカウントIDで検索します。'
          report_count_eq: 報告数
          reported_id_string_or_reported_content_cont: 報告可能なIDまたはコンテンツで %{collection} を検索します。
          title_cont: '%{collection} をタイトルで検索します。'
          user_name_or_user_nickname_or_user_email_cont: '%{collection} をメール、表示名、アカウントIDで検索します。'
        state_eq:
          label: 状態
          values:
            all: すべて
            pending: 保留中
            rejected: 拒否
            verified: 確認済み
        taxonomies:
          taxonomy_id_eq:
            label: タクソノミー
      forms:
        file_help:
          import:
            explanation: 'ファイルのガイダンス:'
            message_1: CSV、JSON、Excel (.xlsx) ファイルがサポートされています
            message_2: CSV ファイルの場合、列間の区切り文字はセミコロン(";") でなければなりません。
      help_sections:
        error: ヘルプセクションの更新中に問題が発生しました。
        form:
          save: 保存
        success: ヘルプセクションを更新しました。
      impersonatable_users:
        index:
          filter:
            all: すべて
            managed: 管理
            not_managed: 非管理対象
          impersonate: なりすまし
          impersonate_new_managed_user: 新規参加者の管理
          managed: 管理対象
          name: 名前
          needs_authorization_warning: この組織に対して少なくとも1つの承認が有効になっている必要があります。
          not_managed: 非管理対象
          promote: プロモート
          search: 検索
          status: ステータス
          view_logs: ログを表示
      impersonations:
        close_session:
          error: 現在の参加者管理セッションを閉じる際に問題が発生しました。
          success: 現在の偽装セッションは正常に終了しました。
        create:
          error: 参加者の管理に問題がありました。
          success: 管理対象参加者が正常に作成されました。
        form:
          authorization_method: 認証方法
          name: 名前
          reason: 理由：
        new:
          impersonate: なりすまし
          impersonate_existing_managed_user: 参加者 "%{name}" を管理
          impersonate_existing_user: 参加者を管理 "%{name}"
          impersonate_new_managed_user: 新規参加者の管理
      imports:
        and: and
        data_errors:
          duplicate_headers:
            detail: ファイルに必須の列またはヘッダーが含まれていることを確認してください。
            message:
              other: '%{columns} 列が重複しています。'
          invalid_indexes:
            lines:
              detail: これらの行が正しくフォーマットされ、有効なレコードが含まれていることを確認してください。
              message:
                other: インポートファイルの %{indexes} 行目にエラーが見つかりました。
            records:
              detail: これらの行が正しくフォーマットされ、有効なレコードが含まれていることを確認してください。
              message:
                other: オーダー番号 %{indexes} のレコードのインポートファイルにエラーが見つかりました。
          missing_headers:
            detail: ファイルに必要な列が含まれていることを確認してください。
            message:
              other: 列 %{columns} が見つかりません。
        error: インポート中に問題が発生しました。
        example_error: 指定されたタイプのサンプルを作成する際に問題が発生しました。
        new:
          accepted_mime_types:
            csv: csv
            json: JSON
            xlsx: xlsx
          actions:
            back: 戻る
          download_example: サンプルをダウンロードする
          download_example_format: '%{name} の例'
          file_legend: 解析されるインポート ファイルを追加します。
          import: インポート
        notice: "%{count} %{resource_name} が正常にインポートされました。"
      logs:
        filters:
          participatory_space: 参加型スペースを探す
          text: ユーザーのメールアドレス、名前、ニックネームで検索します。
          user: ユーザー
        logs_list:
          no_logs_yet: ログはまだありません。
          no_matching_logs: 指定された検索フィルターにはログがありません。変更して再試行してください。
      manage_trash:
        deleted_items_warning: 削除された項目を表示しています。編集や変更を行うには、最初にそれらを復元する必要があります。
      managed_users:
        promotion:
          error: 管理対象参加者の昇格に問題が発生しました。
          success: 管理対象参加者が正常に昇格されました。
        promotions:
          new:
            explanation: 管理対象参加者は通常の参加者に昇格することができます。 その場合、彼らはアプリケーションに招待され、あなたはそれらを再び管理することはできなくなります。 招待された参加者は、招待を承諾するためのメールを受け取ります。
            new_managed_user_promotion: 新しい管理対象参加者の昇格
            promote: プロモート
      menu:
        admin_log: 管理者アクティビティログ
        admins: 管理者
        appearance: 外観
        area_types: エリア種別
        areas: エリア
        components: コンポーネント
        configuration: 設定
        content: 報告されたコンテンツ
        external_domain_allowlist: 許可された外部ドメイン
        help_sections: ヘルプセクション
        homepage: ホームページ
        impersonations: なりすまし
        manage: 管理
        moderation: グローバルモデレーション
        newsletters: ニュースレター
        participants: 参加者
        reported_users: 報告された参加者
        scope_types: スコープ種別
        scopes: スコープ
        see_site: サイトを見る
        settings: 設定
        share_tokens: アクセスリンク
        static_page_topics: トピック
        static_pages: ページ
        taxonomies: タクソノミー
        taxonomy_filters: タクソノミーフィルター
        user_groups: グループ
        users: 参加者
      metrics:
        metrics:
          see_more_metrics: さらに指標を見る
      models:
        area:
          fields:
            area_type: エリア種別
            name: 名前
        area_type:
          fields:
            name: 名前
            plural: 複数形
        attachment:
          fields:
            collection: フォルダ
            content_type: タイプ
            file_size: サイズ
            title: タイトル
          name: 添付ファイル
        attachment_collection:
          name: フォルダ
        category:
          name: カテゴリ
        impersonation_log:
          fields:
            admin: 管理者
            ended_at: 終了日時
            expired_at: 有効期限：
            reason: 理由：
            started_at: 開始日時
            user: 参加者
        newsletter:
          fields:
            created_at: 作成日時
            progress: 進捗状況
            sent_at: 送信日時
            sent_to: '送信先:'
            subject: 件名
          name: ニュースレター
        participatory_space_private_user:
          name: 参加型スペースプライベート参加者
        scope:
          fields:
            name: 名前
            scope_type: スコープ種別
        scope_type:
          fields:
            name: 名前
            plural: 複数形
        share_token:
          fields:
            actions: アクション
            expires_at: 有効期限
            registered_only: 登録者のみ？
            times_used: 利用回数
            token: アクセス リンク
        static_page:
          fields:
            created_at: 作成日時
            title: タイトル
        user:
          fields:
            created_at: 作成日
            email: Eメールアドレス
            last_sign_in_at: 最終ログイン日
            name: 名前
            role: ロール
            roles:
              admin: 管理者
              user_manager: 参加者マネージャー
          name: 参加者
        user_group:
          fields:
            actions: アクション
            created_at: 作成日時
            document_number: ドキュメント番号
            name: 名前
            nickname: ニックネーム
            phone: 電話番号
            state: 都道府県：
            users_count: 参加者数
      moderated_users:
        index:
          actions:
            block: ユーザーをブロック
            bulk_actions:
              actions_dropdown: アクション
              block:
                title: ブロック
                update_moderated_user_button: ユーザーをブロック
              unblock:
                title: ブロック解除
                update_moderated_user_button: ユーザーのブロックを解除
              unreport:
                title: 通報を解除
            ignore:
              update_moderated_user_button: ユーザーの通報を解除
            title: アクション
            unblock: ユーザーのブロックを解除
            unreport: 報告解除
          cancel: キャンセル
          name: 名前
          nickname: ニックネーム
          reason: 理由
          reports: レポート数
          selected: 選択済み
          title: 報告された参加者
        report:
          reasons:
            does_not_belong: 所属していない
            offensive: 攻撃的
            spam: スパム
        tabs:
          blocked: ブロック済
          unblocked: 未ブロック
      moderations:
        index:
          actions:
            actions_dropdown: アクション
            hide:
              title: 非表示
              update_moderation_button: 選択したリソースを非表示
            unhide:
              title: 非表示解除
              update_moderation_button: 選択したリソースの非表示を解除
            unreport:
              title: 通報を解除
              update_moderation_button: 選択したリソースの通報を解除
          cancel: キャンセル
          selected: 選択済み
          title: 報告されたコンテンツ
        report:
          reasons:
            does_not_belong: 属していません
            hidden_during_block: ユーザーのブロック中は非表示
            offensive: 攻撃的
            parent_hidden: 親コンテンツが非表示になりました
            spam: スパム
        reports:
          index:
            author: 投稿者
            callout_html: コンテンツは、その項目の横にある %{icon} フラグをクリックすることによって、ユーザー（登録済みアカウントを持っている人であれば誰でも）によって通知されたときに、モデレーションパネルに表示されます。
            content_original_language: コンテンツのオリジナル言語
            participatory_space: 参加型スペース
            reported_content: 報告されたコンテンツ
            see_current: 現状を見る
            see_original: オリジナルを見る
            title: モデレーションレポート
          show:
            report_details: 理由の詳細
            report_language: 報告の言語
            report_reason: '理由:'
            title: 報告の詳細
      new_import:
        accepted_mime_types:
          csv: CSV
          json: JSON
          xlsx: XLSX
      newsletter_templates:
        index:
          preview_template: プレビュー
          title: ニュースレターテンプレート
          use_template: このテンプレートを使用
        show:
          preview: 'テンプレートをプレビュー: %{template_name}'
          use_template: このテンプレートを使用
      newsletters:
        confirm_recipients:
          email: Eメールアドレス
          name: 名前
          title: 受取人を確認
        create:
          error: このニュースレターの作成中に問題が発生しました。
          success: ニュースレターが正常に作成されました。送信する前に確認してください。
        deliver:
          error: このニュースレターを配信する際に問題が発生しました。
          success: ニュースレターが配信されました。
        destroy:
          error_already_sent: 'ニュースレターを破棄できません: 送信済みです。'
          success: ニュースレターが正常に破棄されました。
        edit:
          save_and_preview: 保存してプレビュー
          title: ニュースレターを編集
        index:
          all: すべて
          all_users: 'すべてのユーザー '
          and: 'と '
          confirm_delete: このニュースレターを削除してもよろしいですか？
          followers: 'フォロワー '
          has_been_sent_to: '送信先: '
          not_sent: 送信されていません
          participants: '参加者 '
          private_members: 'プライベートメンバー '
          segmented_to: '%{subject}にセグメント : '
          subscribed_count: '購読済み:'
          title: ニュースレター
          verification_types: '検証の種別: %{types}'
          verified_users: 検証済みユーザー
        new:
          save: 保存
          title: 新しいニュースレター
        select_recipients_to_deliver:
          all_spaces: すべて
          all_users_help: 確認済みのすべてのユーザーにニュースレターを送信します。
          confirm_deliver: このニュースレターを配信してもよろしいですか？この操作は元に戻せません。
          confirm_recipients: 受取人を確認
          deliver: ニュースレターを配信する
          followers_help: リスト内の選択した参加型スペースに従っているすべての確認済みユーザーにニュースレターを送信します。
          participants_help: 選択した参加型スペースに参加しているすべての確認済みユーザーにニュースレターを送信します。
          private_members_help: 選択した非公開の参加型スペースに追加された、確認済みのすべてのユーザーにニュースレターを送信します。
          recipients_count: このニュースレターは、 <strong id='recipients_count'>%{count}</strong> のユーザーに送信されます。
          select_assemblies: 参加スペースを選択
          select_conferences: カンファレンスを選択
          select_initiatives: イニシアチブを選択
          select_participatory_processes: 参加型プロセスを選択
          select_spaces: ニュースレターをセグメント化するスペースを選択
          select_users_for_participatory_space: 1つまたは複数の参加スペースにニュースレターを送信する
          select_users_general: 一般向けのニュースレターを送信
          select_verification_types: 検証方法を選択
          send_to_all_users: すべてのユーザーに送信
          send_to_verified_users: 検証済みユーザーに送る
          title: 配信する宛先を選択
          verified_users_help: 選択した検証方法ですべての確認済みおよび検証済みユーザーにニュースレターを送信します。
          warning: "<strong>注意:</strong> このニュースレターは、通知設定で <em>ニュースレターを受信したい</em> ユーザーにのみ送信されます。"
        send:
          no_recipients: 受信者が選択されていません。
        send_to_user:
          sent_successfully: ニュースレターが %{email} に送信されました
        show:
          preview: プレビュー
          select_recipients_to_deliver: 配信する宛先を選択
          send_me_a_test_email: テストメールを自分宛てに送信
          subject: 件名
        update:
          error: このニュースレターの更新中に問題が発生しました。
          success: ニュースレターは正常に更新されました。送信する前に確認してください。
      officializations:
        block:
          error: 参加者のブロック中に問題が発生しました。
          success: 参加者をブロックしました。
        bulk_action:
          block:
            invalid: 参加者のブロック中に問題が発生しました。
            success: 参加者をブロックしました。
          unblock:
            invalid: 参加者のブロック解除中に問題が発生しました。
            success: 参加者のブロックを解除しました。
        create:
          success: 参加者が公式化されました。
        destroy:
          success: 参加者が非公式化されました。
        index:
          actions: アクション
          badge: バッジ
          block: ユーザーをブロック
          created_at: 作成日時
          name: 名前
          nickname: アカウントID
          not_officialized: 公式化されていない
          officialize: 公式化
          officialized: 公式化済み
          reofficialize: 再公式化
          reports: 報告
          show_email: メールアドレスを表示
          status: ステータス
          unblock: ユーザーのブロックを解除
          unofficialize: 非公式化
        new:
          badge: 公式バッジ
          officialize: 公式化
          title: 参加者 "%{name} " を正規化
        show_email_modal:
          description: 直接参加者に連絡する必要がある場合、彼らの電子メールアドレスを見るために表示ボタンをクリックしてください。このアクションは記録されます。
          email_address: メールアドレス
          full_name: フルネーム
          hidden: 非表示
          show: 表示
          title: 参加者のメールアドレスを表示
        unblock:
          error: 参加者のブロック解除中に問題が発生しました。
          success: 参加者のブロックを解除しました。
      organization:
        edit:
          title: 組織を編集
          update: 更新
        form:
          facebook: Facebook
          github: GitHub
          instagram: Instagram
          rich_text_editor_in_public_views_help: 一部のテキストエリアでは、参加者はリッチテキストエディタを使用してHTMLタグを挿入することができます。
          social_handlers: ソーシャル
          twitter: X
          url: URL
          youtube: YouTube
        update:
          error: この組織の更新に問題がありました。
          success: 組織が更新されました。
      organization_appearance:
        edit:
          update: 更新
        form:
          colors:
            choose_color: プライマリカラーを選択
            colors_title: 組織の色
            colors_warning_html: '警告: これらの色を変更すると、アクセシビリティのコントラストが壊れる可能性があります。 <a href="%{link}">WebAIM Contrast Checker</a> または他の同様のツールで、選択したコントラストを確認できます。'
            explanation: このツールは、カラーホイールの周りに均等に間隔を置いた色相で構成された配色を選択するのに役立ちます。 これは組織のウェブサイトに掲載されています
            legend_html: <a href="https://www.color-meanings.com/triadic-colors/">三角法に基づく</a>に基づくメインのアプリケーションカラーです. 選択されたプライマリカラーと彩度に基づいて、<i>セカンダリ</i> カラーはは自動的に計算されます.
            saturation: 彩度
            title: 色の選択
            update_suggested_colors: 提案色を更新
          cta_button_path_help_html: 'ホームページにあるCall to Actionボタンのリンク先を上書きすることができます。完全なURLではなく、相対パスを使用してください。 英字、数字、ハイフン、スラッシュを使用でき、英字で始まる必要があります。 Call To Actionボタンは、ホームページ内のウェルカムテキストと説明の間に表示されます。例: %{url}'
          cta_button_text_help: 組織の利用可能な言語ごとにホームページの [Call To Action] ボタンのテキストを上書きできます。 設定されていない場合は、デフォルト値が使用されます。 Call To Actionボタンは、ウェルカムテキストと説明の間のホームページに表示されます。
          header_snippets:
            header_snippets_help_html: このフィールドはHTMLヘッダ要素内に何かを追加する際に使用します。 最も一般的な用途は、追加の JavaScript や CSS を必要とするサードパーティのサービスを統合することです。 また、HTML にメタタグを追加するためにも使用できます。 これは公開ページでのみ表示され、管理セクションでは表示されないことに注意してください。 コードが外部 API と相互作用する場合や、アプリケーション・セキュリティ・ガイドラインに準拠していない場合、コンテンツセキュリティポリシーを変更する必要があります。より詳しい使い方については、 <a href="https://docs.decidim.org/develop/en/customize/content_security_policy">ドキュメントサイト</a> をご覧ください。
            title: HTML ヘッダーのスニペット
          homepage_appearance_title: ホームページの外観を編集
          homepage_highlighted_content_banner_title: ハイライトされたコンテンツバナー
          images:
            layout_appearance_title: レイアウトを編集
            preview: プレビュー
          omnipresent_banner_appearance_title: Omnipresentバナーを編集
      organization_external_domain_allowlist:
        edit:
          update: 更新
        external_domain:
          down: 下へ
          external_domain: 外部ドメイン
          remove: 削除
          up: 上へ
        form:
          add: 許可されたリストに追加
          title: 許可された外部ドメインのリスト
      participatory_space_private_users:
        create:
          error: この参加型スペースにプライベート参加者を追加する際に問題が発生しました。
          success: 参加型スペースのプライベート参加者アクセスが正常に作成されました。
        destroy:
          error: この参加型スペースのプライベート参加者を削除する際に問題が発生しました。
          success: 参加型スペースのプライベート参加者アクセスが正常に破棄されました。
        edit:
          title: 参加スペースの非公開参加者を編集します。
          update: 更新
        index:
          import_via_csv: CSV形式でインポート
          publish_all: すべて公開
          title: 参加型スペースプライベート参加者
          unpublish_all: すべて非公開
        new:
          create: 作成
          title: 新しい参加型スペースのプライベート参加者。
        publish_all:
          error: この参加型スペースのすべてのプライベート参加者を公開する際に問題が発生しました。
          success: この参加型スペースのすべてのプライベート参加者を公開しました
        unpublish_all:
          error: この参加型スペースのすべてのプライベート参加者を非公開にする際に問題が発生しました。
          success: この参加型スペースのすべてのプライベート参加者を非公開にしました
        update:
          error: この参加型スペースのプライベート参加者の更新中に問題が発生しました。
          success: 参加型スペースのプライベート参加者を更新しました
      participatory_space_private_users_csv_imports:
        create:
          invalid: CSVファイルの読み込み中に問題が発生しました。手順を確認してください。
          success: CSVファイルは正常にアップロードされました。参加者に招待メールを送信しています。しばらくお待ちください。
        new:
          csv_upload:
            title: CSVファイルをアップロード
          destroy:
            button: すべてのプライベート参加者を削除
            confirm: すべてのプライベート参加者を削除してもよろしいですか？この操作は元に戻せず、削除された方を復元することはできません。
            empty: プライベートの参加者はいません。
            explanation: '%{count} 人のプライベート参加者がいます。'
            title: プライベート参加者を削除
          example_file: 'サンプルファイル:'
          explanation: 'CSV ファイルをアップロードします。 CSVにはヘッダをつけず、最初のカラムにはメールアドレスを、次のカラムにはユーザー名を入れた2カラムのCSVとして、参加スペースに追加したいユーザーの情報を並べてください。 ユーザー名には `<>?%&^*#@()[]=+:;"{}\|`のような無効な文字を使用しないでください。'
          explanation_example: |
            john.doe@example.org%{csv_col_sep}John Doe
            jane.doe@example.org%{csv_col_sep}Jane Doe
          title: プライベート参加者をCSV形式でインポート
          upload: アップロード
      reminders:
        create:
          error: リマインダー作成中に問題が発生しました。
          success:
            other: "%{count} ユーザーに通知されます。"
        new:
          submit: 送信
      resource_permissions:
        edit:
          submit: 送信
          title: 権限の編集
        options_form:
          ephemeral_warning: この認証方法を有効にするには、既存のすべての認証を<a href="%{path}">取り消す</a>必要があります。これにより、検証の衝突リスクを最小限に抑えられます。この方法を追加したり、その設定を変更して送信した場合、組織内のこの種類のすべての認証が自動的に取り消されます。
        update:
          success: 権限は正常に更新されました。
      scope_types:
        create:
          error: 新しいスコープ種別の作成中に問題が発生しました。
          success: スコープ種別が正常に作成されました。
        destroy:
          success: スコープ種別が削除されました
        edit:
          title: スコープ種別を編集
          update: 更新
        new:
          create: スコープ種別を作成
          title: 新しいスコープ
        update:
          error: このスコープ種別の更新中に問題が発生しました。
          success: スコープ種別が正常に更新されました
      scopes:
        create:
          error: 新しいスコープの作成中に問題が発生しました。
          success: スコープが正常に作成されました。
        deprecated: スコープは非推奨となっており、将来のバージョンで削除される予定です。代わりにタクソノミーを使用してください。現在、スコープを使用している唯一のモジュールはイニシアチブモジュールです。
        destroy:
          success: スコープを削除しました。
        edit:
          title: スコープを編集
          update: 更新
        new:
          create: スコープを作成
          title: 新しいスコープ
        no_scopes: このレベルではスコープがありません。
        update:
          error: スコープの更新中に問題が発生しました。
          success: スコープが正常に更新されました
      share_tokens:
        actions:
          confirm_destroy: このアクセスを削除してもよろしいですか？
          copy_link: リンクをコピー
          destroy: 削除
          edit: 編集
          preview: プレビュー
        create:
          invalid: アクセスリンクの生成中に問題が発生しました。
          success: アクセスリンクを作成しました。
        destroy:
          error: アクセスリンクの削除中に問題が発生しました。
          success: アクセスリンクを削除しました。
        edit:
          title: '%{name} へのアクセスリンクを編集'
          update: 更新
        form:
          automatic: 自動
          custom: カスタム
          custom_expiration: カスタム有効期限
          custom_token: カスタムワード
          expires_at: 有効期限
          'false': 'いいえ'
          never_expire: 無期限
          registered_only: 登録者のみ？
          token: アクセスキー
          'true': 'はい'
        index:
          back_to_share_tokens: アクセスリンクへ戻る
          copied: アクセスリンクをコピーしました！
          copy_message: テキストをクリップボードにコピーしました。
          create_new_token: 最初のアクセスリンクを作成します
          empty_html: 有効なアクセスリンクはありません。 %{new_token_link}
          never: 無期限
          new_share_token_button: 新しいアクセスリンク
          share_tokens_help_html: |
            この未公開リソースを他の人が閲覧できるようにするために、アクセスリンクを作成して共有してください。
            アクセスリンクは、登録済みの参加者のみが使えるようにするか、有効期限を設定するか、必要に応じて選択できます。 新しいアクセスリンクを誰かと共有するには、リンクを作成し、"%{clipboard} クリップボード" アクションアイコンを使用してリンクをコピーしてください。
          title: '%{name} へのアクセスリンク'
        new:
          create: 作成
          title: '%{name} への新しいアクセスリンク'
        update:
          error: このアクセスを更新中に問題が発生しました。
          success: アクセスリンクが更新されました。
      shared:
        adjacent_navigation:
          next: 次へ
          next_title: 次の項目
          previous: 前へ
          previous_title: 前の項目
        gallery:
          add_images: 画像を追加
          edit_images: 画像を編集
          gallery_legend: 画像ギャラリーを追加 (オプション)
      static_page_topics:
        create:
          error: 新しいトピックを作成中に問題が発生しました。
          success: トピックを正常に作成しました。
        destroy:
          success: トピックを削除しました。
        edit:
          title: トピックを編集
          update: トピックを更新
        new:
          create: トピックを作成
          title: 新規トピック
        update:
          error: このトピックの更新中に問題が発生しました。
          success: トピックを更新しました
      static_pages:
        actions:
          view: 公開ページを表示
        create:
          error: 新しいページの作成中に問題が発生しました。
          success: ページの作成に成功しました。
        destroy:
          success: ページを削除しました
        edit:
          changed_notably_help: チェックした場合、参加者に新しい利用規約に同意するよう通知されます。
          last_notable_change: '直近の注目すべき変更: %{tos_version_formatted}'
          title: ページを編集
          update: 更新
        form:
          none: なし
          slug_help_html: 'ここでは完全な URL ではなく、相対パスを使用してください。英字、数字、ハイフン、スラッシュを受け入れ、英字で始まる必要があります。例: %{url}'
        index:
          last_notable_change: 前回の注目すべき変更
        new:
          create: ページを作成
          title: 新しいページ
        topic:
          empty: このトピックのページはありません。
          without_topic: トピックがないページ
        update:
          error: このページの更新中に問題が発生しました。
          success: ページが更新されました。
      taxonomies:
        actions:
          actions: アクション
          destroy: タクソノミーと項目を削除
          edit: タクソノミーと項目を編集
          filters: フィルタの管理
        breadcrumb:
          edit: タクソノミーを編集
          new: 新しいタクソノミー
        count: 関連するリソース
        create:
          invalid: タクソノミーの作成中に問題が発生しました。
          success: タクソノミーを作成しました。
        destroy:
          invalid: タクソノミーの削除中に問題が発生しました。
          success: タクソノミーを削除しました。
        edit:
          back: 戻る
          description: このタクソノミーの項目は、参加型スペースやコンポーネントなどのリソースを分類したりフィルターするために使用されます。 リストの順番を変更するにはドラッグアンドドロップを使用してください。
          new_item: 新しい項目
          no_items: このタクソノミーには現状項目がありません。項目のリストを作成して、参加型スペースやコンポーネントなどのリソースを分類またはフィルタリングできます。項目は最大3レベルまで入れ子にできます。
          subtitle: '"%{taxonomy_name}" の項目'
          title: タクソノミー「%{taxonomy_name} 」を編集
          update: 更新
        filters:
          search_placeholder: 検索
        index:
          description: タクソノミーとフィルターを使用することで、管理者はコンテンツを整理して分類することができます。たとえば、都市の地区や近隣エリアをタクソノミーとして追加し、特定の地区や近隣エリアだけを対象としたフィルターを作成することが可能です。
          new_taxonomy: 新しいタクソノミー
          no_items_found: 検索条件に一致するタクソノミーが見つかりませんでした。
        name: 名前
        new:
          create: タクソノミーを作成
          title: 新しいタクソノミー
        no_taxonomies: 現在、タクソノミーはありません。ここでタクソノミーのリストを作成し、それぞれに項目を定義してリソースを分類またはフィルタリングします。
        table:
          to_next_page: 次のページにドラッグ
          to_prev_page: 前のページにドラッグ
        taxonomy_actions:
          confirm_destroy: '%{name} を削除してもよろしいですか？その場合全ての子の項目も削除されます。 注意: このタクソノミーを使用しているリソース自体は影響を受けませんが、このタクソノミーへの参照は失われます。'
        total_filters: フィルター
        total_items: タクソノミー内の項目
        update:
          invalid: タクソノミーの更新中に問題が発生しました。
          success: タクソノミーを更新しました。
      taxonomy_filters:
        actions:
          new_taxonomy_filter: 新規タクソノミフィルター
        breadcrumb:
          edit: フィルターの編集
          filters: フィルター
          new: 新しいフィルター
        create:
          error: タクソノミーフィルタの作成中に問題が発生しました。
          success: タクソノミーフィルターを作成しました。
        destroy:
          error: タクソノミーフィルタの削除中に問題が発生しました。
          success: タクソノミーフィルタを削除しました。
        edit:
          back: 戻る
          title: タクソノミーフィルタを編集
          update: タクソノミーフィルタを更新
        form:
          all: すべて
          items:
            other: "%{count} 個の項目を選択しました"
          name_help: フロントエンドに表示するフィルタのタイトル。
          no_items: このタクソノミーで使える項目はありません。タクソノミー設定で項目を作成できます。
          space_filter: フィルターとして利用可能
        index:
          description: タクソノミーフィルターは、管理者がタクソノミーに基づいて参加型スペースを分類したりフィルタリングしたりできるようにするものです。例えば、地理的範囲でプロセスをソートするためにタクソノミーフィルターを追加することができます。
          empty: 現在、タクソノミーフィルターはありません。タクソノミーフィルターのリストを作成し、タクソノミーに基づいて参加型スペースをソートおよびフィルタリングしてください。
          new_filter: 新しいフィルター
        new:
          back: 戻る
          create: タクソノミーフィルタを作成
          title: 新規タクソノミーフィルター
        table:
          actions: アクション
          components_count: これを使用するコンポーネント
          confirm_destroy: 'フィルター %{name} を削除してもよろしいですか？ 注意: このフィルタを使用しているリソース自体は影響を受けませんが、このフィルタへの参照は失われます。'
          destroy: 削除
          edit: 編集
          internal_name: 内部ラベル
          name: ラベル
        update:
          error: タクソノミーフィルタの更新に問題がありました。
          success: タクソノミーフィルターを更新しました。
      taxonomy_filters_selector:
        new:
          add_new_items_html: 新しいフィルターや項目を設定する必要がある場合は、設定画面を通じて行うか、<a href="%{url}">こちら</a>をクリックしてください。
          items_count: "{count}個の項目"
          save: 保存
        show:
          items_count: "{count}個の項目"
          remove: 削除
        taxonomies_select:
          filters: フィルター
          select_filter: フィルターを選択
          select_taxonomy: タクソノミーを選択
          taxonomies: タクソノミー
      taxonomy_items:
        edit:
          title: '%{taxonomy} の項目を編集'
          update: 項目の更新
        new:
          create: 項目の作成
          none: なし
          title: '%{taxonomy} の新しい項目'
      titles:
        admin_log: 管理者ログ
        area_types: エリア種別
        areas: エリア
        authorization_workflows: 確認方法
        dashboard: ダッシュボード
        edit_external_domains: 許可された外部ドメインのリスト
        edit_landing_page: ページ内容
        edit_organization_appearance: ホームページの外観を編集
        impersonatable_users: 管理可能な参加者
        impersonations: 参加者管理
        menu: メニュー
        metrics: 指標
        page_topics: トピック
        pages: ページ
        panel: 管理者
        participants: 参加者
        scope_types: スコープ種別
        scopes: スコープ
        statistics: アクティビティ
        taxonomies: タクソノミー
        taxonomy_filters: '"%{taxonomy}" のタクソノミーフィルター'
        user_groups: グループ
        users: 管理者
      tooltips:
        deleted_component_info: このコンポーネントは、ステータスが '未公開' の場合にのみ削除できます。
      trash_management:
        restore:
          invalid: '%{resource_name} の復元に問題が発生しました。'
          success: "%{resource_name} は正常に復元されました。"
        soft_delete:
          invalid: '%{resource_name} の削除中に問題が発生しました。'
          success: "%{resource_name} を削除しました。"
      user_group:
        csv_verify:
          invalid: CSVファイルの読み込みに問題が発生しました。
          success: CSVファイルは正常にアップロードされました。条件に一致するグループを確認しています。しばらくお待ちください。
        reject:
          invalid: このグループを拒否する際に問題が発生しました。
          success: グループを却下しました。
        verify:
          invalid: このグループを確認する際に問題が発生しました。
          success: グループを確認しました。
      user_groups:
        index:
          state:
            pending: 保留中
            rejected: 拒否
            verified: 確認済み
          verify_via_csv: CSVで確認する
      user_groups_csv_verifications:
        new:
          example_file: 'サンプルファイル:'
          explanation: CSVファイルをアップロードします。ファイルの最初のカラムにある組織内のグループの公式メールをヘッダーなしで送信する必要があります。 メールが確認され、CSVファイルにメールが表示されているグループのみが検証されます。
          explanation_example: |
            acme@example.org
            bubba.gump@example.org
          title: CSVファイルをアップロード
          upload: アップロード
      users:
        create:
          error: 管理者の招待に問題が発生しました。
          success: 参加者の招待に成功しました。
        destroy:
          error: 管理者の削除中に問題が発生しました。
          success: 参加者は管理者ではありません。
        form:
          email: Eメールアドレス
          name: 名前
          role: ロール
        new:
          create: 招待
          title: 新しい管理者を招待する
      users_statistics:
        users_count:
          admins: 管理者
          last_day: 直近24時間
          last_month: 直近1ヶ月間
          last_week: 直近1週間
          no_users_count_statistics_yet: ユーザー数の統計情報はまだありません。
          participants: 参加者
    forms:
      errors:
        impersonate_user:
          reason: 管理対象ではない参加者を管理する場合は、理由を入力する必要があります。
    metrics:
      blocked_users:
        object: ブロックされたユーザー
        title: ブロックされたユーザー
      reported_users:
        object: 報告されたユーザー
        title: 報告したユーザー
      user_reports:
        object: ユーザーの報告
        title: ユーザーの報告
    moderations:
      actions:
        expand: 展開
        hidden: 非表示
        hide: 非表示にする
        not_hidden: 表示
        title: アクション
        unhide: 非表示解除
        unreport: 報告解除
      admin:
        reportable:
          bulk_action:
            hide:
              failed: 'リソースを非表示にする際に問題が発生しました: %{errored}'
              invalid: モデレーションが選択されていません。
              success: リソースを非表示にしました。
            ignore:
              invalid: ユーザのモデレーションが選択されていません。
              success: 参加者の報告を解除しました。
            unhide:
              failed: 'リソースの非表示を解除する際に問題が発生しました: %{errored}'
              invalid:
              success: リソースの非表示を解除しました。
            unreport:
              failed: 'リソースの報告を解除中に問題が発生しました: %{errored}'
              invalid: モデレーションが選択されていません。
              success: リソースの報告を解除しました。
          hide:
            invalid: リソースを隠す際に問題が発生しました。
            success: リソースを非表示にしました。
          unhide:
            invalid: リソースの非表示解除中に問題が発生しました。
            success: リソースの非表示を解除しました。
          unreport:
            invalid: リソースの報告解除中に問題が発生しました。
            success: リソースの報告を解除しました。
      models:
        moderation:
          fields:
            created_at: 報告日時
            deleted_resource: 削除されたリソース
            hidden_at: '非表示:'
            participatory_space: 参加型スペース
            report_count: レポート数
            reportable_id: ID
            reportable_type: 種別
            reported_content_url: 報告されたコンテンツ URL
            reports: 理由
            visit_url: URL を参照
        report:
          fields:
            details: 理由の詳細
            locale: 言語
            reason: 理由
  errors:
    messages:
      invalid_json: 無効なJSON
  layouts:
    decidim:
      admin:
        global_moderations:
          title: グローバルモデレーション
        taxonomy_filters_selector:
          title: フィルター
